Page MenuHomeFreeBSD

Adding myself(anish) in various doc files.
AbandonedPublic

Authored by anish on Feb 21 2016, 8:01 AM.

Details

Reviewers
grehan
neel
Summary

Adding new src committer(anish) to various doc files:

  • Add anish PGP key.
  • Add in news, committers etc.
Test Plan

make FORMATS='html' install

Diff Detail

Repository
rD FreeBSD doc repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 2589
Build 2606: arc lint + arc unit

Event Timeline

anish updated this revision to Diff 13556.Feb 21 2016, 8:01 AM
anish retitled this revision from to Adding myself(anish) in various doc files..
anish updated this object.
anish edited the test plan for this revision. (Show Details)
anish added reviewers: neel, grehan.
neel added inline comments.Feb 27 2016, 8:15 PM
share/xml/authors.ent
54

The ordering looks incorrect.

grehan accepted this revision.Mar 1 2016, 6:37 PM
grehan edited edge metadata.

I'm fine with this once the ordering issue neel mentioned is fixed.

This revision is now accepted and ready to land.Mar 1 2016, 6:37 PM
anish updated this revision to Diff 14006.Mar 3 2016, 5:16 AM
anish edited edge metadata.

Move a.anish entity after a.anholt

This revision now requires review to proceed.Mar 3 2016, 5:16 AM
neel accepted this revision.Mar 3 2016, 5:06 PM
neel edited edge metadata.

First commit looks good!

best
Neel

This revision is now accepted and ready to land.Mar 3 2016, 5:06 PM
neel added a comment.Mar 3 2016, 5:07 PM

A reminder to make sure you add the appropriate "Approved by" note in the actual commit log.

anish abandoned this revision.Mar 5 2018, 2:34 AM